Subject: What actually happened to lojban.org.

From: Robin Lee Powell <[email-masked]>
Date: Mon, 1 Jul 2002 14:02:42 -0700

X-list: lojban-list

I thought Jay posted something a few days ago, but looking at the
archives it would appear not.

Basically, my machine had a severe hardware error that caused
substantial file corruption. I had to install a new OS from scratch and
do data recovery.

At this point, everything should be working again, except that some
places may not be able to find lojban.org in DNS.

Let me know if you notice any problems, please.

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ BTW, I'm male, honest.
le datni cu djica le nu zifre .iku'i .oi le so'e datni cu to'e te pilno
je xlali -- RLP http://www.lojban.org/